io.undertow.client

## Interface ClientStatistics

    public interface ClientStatistics

Returns statistics about the Undertow client connection

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getRead()`
`long` `getRequests()`
`long` `getWritten()`
`void` `reset()`

### Method Detail

#### getRequests

    long getRequests()

#### getRead

    long getRead()

#### getWritten

    long getWritten()

#### reset

    void reset()